/* @group #header */

#header {
    font-family: Verdana, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px !important;
    position: relative;
    height: 158px;
    margin-bottom: 7px;
}

/* @group .logo */

    #header .logo {
        position: absolute;
        top: 20px;
        left: 18px;
    }

/* @end */

/* @group .account */

    #header .account {
        color: #ccc;
        position: absolute;
        top: 10px;
        right:  13px;
        text-align: right;
        font-size: 12px;
    }
        #header .account a {
            color: #404040 !important;
        }
        #header .account a.email {
            color: #000 !important;
            font-size: 13px;
        }

/* @end */

/* @group .search */

    #header .search {
        position: absolute;
        top: 37px;
        right: 22px;
        border: 1px solid #d9d9d9;
        width: 200px;
        height: 21px;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
    }
        #header .search.focussed,
        #header .search.focussed .submit {
            border-color: #cbcbcb;
        }
        #header .search input {
            background: transparent;
            border: none;
        }
            #header .search input:focus {
                outline: none;
            }
        #header .search .input {
            background: url("../images/Header/search-icon.png") 5px 5px no-repeat;
            color: #000000;
            float: left;
            height: 20px;
            width: 160px;
            padding: 1px 0px 1px 18px;
            font-size:13px;
            line-height:18px;
            font-family:Verdana;
        }
            #header .search.has-text .input {
                color: #333;
            }
        #header .search .submit {
            background: #fafafa url("../images/Header/search-arrow.png") center center no-repeat;
            border-left: 1px solid #d9d9d9;
            float: left;
            height: 21px;
            width: 22px;
            cursor: pointer;
            cursor: hand;
            border-top-right-radius: 2px;
            border-bottom-right-radius: 2px;
            -moz-border-radius-topright: 2px;
            -moz-border-radius-bottomright: 2px;
            -webkit-border-top-right-radius: 2px;
            -webkit-border-bottom-right-radius: 2px;
        }

        #header .search input.submit:focus {
            background: #fafafa url("../images/Header/search-arrow-over.png") center center no-repeat;
        }

        
        
/* @end */

/* @group .menu */
    #header .menu {
        color: #fff;
        position: absolute;
        top: 75px;
        width: 100%;
    }
        #header .menu .bar {
            margin: 0px 10px
        }
            #header .menu .bar td {
                width: 10%;
                vertical-align: middle;
            }
                #header .menu .bar td.catalog_5 {
                    background: #e00009 url("../images/Header/menu/item.png") top left no-repeat;
                    padding-left: 2px;
                }
            #header .menu .bar a {
                background: #e00009 url("../images/Header/menu/item.png") top left no-repeat;
                color: #fff;
                cursor: pointer;
                display: block;
                padding: 0px 8px 0px 10px;
                height: 42px;
                text-align: center;
                /*font-weight:bold;
                text-shadow: 0px 1px 0px rgba(0,0,0,0.75);*/
            }

            #header .menu .bar a:hover {
                    background-image: url("../images/Header/menu/item-hover.png");
                    text-decoration: none;
                }
                #header .menu .bar a table {
                    height: 40px;
                    width: 100%;
                }
                #header .menu .bar .catalog_23 a ,
                #header .menu .bar .catalog_12 a ,
                #header .menu .bar .catalog_21 a 
                {
                    padding-top: 13px;
                    height: 29px;
                }
                
                #header .menu .bar .catalog_22 a,
                #header .menu .bar .catalog_24 a,
                #header .menu .bar .catalog_25 a,
                #header .menu .bar .catalog_21 a, 
                #header .menu .bar .catalog_20 a,
                #header .menu .bar .catalog_19 a 
                {
                    padding-top: 6px;
                    height: 36px;
                }
                
                #header .menu .bar .catalog_22 a,
                #header .menu .bar .catalog_25 a                {
                    padding-left: 20px;
                    padding-right: 20px;
                }
                #header .menu .bar .catalog_19 a 
                {
                    padding-left: 24px;
                    padding-right: 24px;
                }
                #header .menu .bar td a.current,
                #header .menu .bar td a.current:hover {
                    background-image: url("../images/Header/menu/current.png");
                }
                #header .menu .bar td.catalog_20 a {
                    background-image: url("../images/Header/menu/first.png");
                }
                    #header .menu .bar td.catalog_20 a:hover {
                        background-image: url("../images/Header/menu/first-hover.png");
                    }
                    #header .menu .bar td.catalog_20 a.current,
                    #header .menu .bar td.catalog_20 a.current:hover {
                        background-image: url("../images/Header/menu/first-current.png");
                    }
                #header .menu .bar td.catalog_5 a {
                    background-image: url("../images/Header/menu/last.png");
                    background-position: top right;
                    padding: 0px 10px 0px 8px;
                }
                    #header .menu .bar td.catalog_5 a:hover {
                        background-image: url("../images/Header/menu/last-hover.png");
                    }
                    #header .menu .bar td.catalog_5 a.current,
                    #header .menu .bar td.catalog_5 a.current:hover {
                        background-image: url("../images/Header/menu/last-current.png");
                    }
                #header .menu .bar td a span.catalog_5 {
                    background: url("../images/Header/menu/turbo-x.png") top center no-repeat;
                    display: block;
                    width: 100%;
                    height: 40px;
                }
                    #header .menu .bar td a:hover span.catalog_5 {
                        background-image: url("../images/Header/menu/turbo-x-hover.png");
                    }
                    #header .menu .bar td a.current span.catalog_5,
                    #header .menu .bar td a.current:hover span.catalog_5 {
                        background-image: url("../images/Header/menu/turbo-x-current.png");
                    }

/* @end */


/* @group .corp-links */

    #header .corp-links {
        color: #ddd;
        font-size: 11px;
        position: absolute;
        top: 131px;
        left: 22px;
    }
        #header .corp-links a {
            color: #000;
        }

/* @end */

    #header .contacts {
        color: #FA000A;
        height: 14px;
        padding: 5px 8px 5px 30px;
        position: absolute;
        top:  124px;
        right:  390px;
        text-shadow: 0px 1px 0px rgba(255,255,255,0.75);
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
    }
    
    #header .contacts .divider {
        color: #000;
    }
    
    #header .contacts a {
        color: #FA000A;
    }

/* @group .cart */

    #header .cart {
        background: #f7f7f7 url("../images/Header/cart-icon.png") 8px 4px no-repeat;
        border: 1px solid #e5e5e5;
        color: #cbcbcb;
        font-weight: bold;
        height: 14px;
        padding: 5px 8px 5px 30px;
        position: absolute;
        top:  124px;
        right:  11px;
        text-shadow: 0px 1px 0px rgba(255,255,255,0.75);
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
    }
        #header .cart a {
            color: #000;
            font-weight: bold;
        }
            #header .cart a .details {
                color: #656565;
                font-weight: normal;
            }

/* @end */

/* @group .hr */

    #header .hr {
        background: none;
        position: absolute;
        top: 157px;
        width: 100%;
    }
        #header .hr span {
            margin: 0px 11px;
            display: block;
            border-bottom: 1px solid #eee;
        }

/* @end */

/* @group footer .menu */

    #footer .menu {
        color: #fff;
        width: 100%;
        font-size:10px;
    }
        #footer .menu .bar {
            margin: 0px 10px
        }
            #footer .menu .bar td {
                width: 10%;
                vertical-align: middle;
            }
                #footer .menu .bar td.catalog_5 {
                    background: #e00009 url("../images/Header/fmenu/item.png") top left no-repeat;
                    padding-left: 2px;
                }
            #footer .menu .bar a {
                background: #e00009 url("../images/Header/fmenu/item.png") top left no-repeat;
                color: #fa000a;
                cursor: pointer;
                display: block;
                padding: 0px 8px 0px 10px;
                height: 32px;
                text-align: center;
                /*font-weight:bold;
                text-shadow: 0px 1px 0px rgba(0,0,0,0.75);*/
            }
                #footer .menu .bar a:hover, #footer .menu .bar a.current {
                    background-image: url("../images/Header/fmenu/item-hover.png");
                    color: #fff;
                    text-decoration: none;
                }
                #footer .menu .bar a table {
                    height: 30px;
                    width: 100%;
                }
                #footer .menu .bar .catalog_23 a ,
                #footer .menu .bar .catalog_12 a 
                {
                    padding-top: 8px;
                    height: 24px;
                }
                #footer .menu .bar .catalog_20 a ,
                #footer .menu .bar .catalog_22 a ,
                #footer .menu .bar .catalog_24 a ,
                #footer .menu .bar .catalog_25 a ,
                #footer .menu .bar .catalog_21 a ,
                #footer .menu .bar .catalog_19 a 
                {
                    padding-top: 3px;
                    height: 29px;
                }
                
                #footer .menu .bar .catalog_21 a, 
                #footer .menu .bar .catalog_22 a,
                #footer .menu .bar .catalog_25 a                {
                    padding-left: 20px;
                    padding-right: 20px;
                }
                #footer .menu .bar .catalog_19 a 
                {
                    padding-left: 30px;
                    padding-right: 30px;
                }
                
                #footer .menu .bar td.catalog_20 a {
                    background-image: url("../images/Header/fmenu/first.png");              }
                    #footer .menu .bar td.catalog_20 a:hover, #footer .menu .bar td.catalog_20 a.current{
                        background-image: url("../images/Header/fmenu/first-hover.png");
                    }
                #footer .menu .bar td.catalog_5 a {
                    background-image: url("../images/Header/fmenu/last.png");
                    background-position: top right;
                    padding: 0px 10px 0px 8px;
                }
                    #footer .menu .bar td.catalog_5 a:hover, #footer .menu .bar td.catalog_5 a.current {
                        background-image: url("../images/Header/fmenu/last-hover.png");
                    }
                #footer .menu .bar a span.catalog_5 {
                    background: url("../images/Header/fmenu/turbo-x.png") top center no-repeat;
                    display: block;
                    width: 100%;
                    height: 30px;
                }
                    #footer .menu .bar a:hover span.catalog_5, #footer .menu .bar a.current span.catalog_5 {
                        background-image: url("../images/Header/fmenu/turbo-x-hover.png");
                    }

/* @end */


/* @end */




























